package com.steering.comm.file;

import java.io.Serializable;

public class FileBean implements Serializable{
    private String fileName;
    private byte[] file;
    private String pathName;

    public FileBean(String fileName, byte[] file, String pathName) {
        this.fileName = fileName;
        this.file = file;
        this.pathName = pathName;
    }

    public FileBean() {
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public byte[] getFile() {
        return file;
    }

    public void setFile(byte[] file) {
        this.file = file;
    }

    public String getPathName() {
        return pathName;
    }

    public void setPathName(String pathName) {
        this.pathName = pathName;
    }
}
